{% extends 'base.html.twig' %}

{% block title %}New BulletinTrois{% endblock %}

{% block body %}
    <h1>Create new BulletinTrois</h1>

    {{ include('bulletin_trois/_form.html.twig') }}

    <a href="{{ path('app_bulletin_trois_index') }}">back to list</a>
{% endblock %}
